﻿@font-face {
  font-family: "avenir_next_worldbold";
  src: url("../fonts/avenirnextworld-bold-webfont.woff2") format("woff2"),
    url("../fonts/avenirnextworld-bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "avenir_next_worldmedium";
  src: url("../fonts/avenirnextworld-medium-webfont.woff2") format("woff2"),
    url("../fonts/avenirnextworld-medium-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "avenir_next_worldregular";
  src: url("../fonts/avenirnextworld-regular-webfont.woff2") format("woff2"),
    url("../fonts/avenirnextworld-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

*,
::after,
::before {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

:root {
  --powerNavyColor: #001f33;
  --energyBlue: #0045e3;
  --coolGrey: #a6b1bb;
  --offWhite: #f5f6f7;
  --pureWhite: #fff;
  --avenirNextRegular: "avenir_next_worldregular";
  --avenirNextMedium: "avenir_next_worldmedium";
  --avenirNextBold: "avenir_next_worldbold";
}

/* ===================== common css start ====================== */

*,
html,
body {
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
  scroll-padding-top: 200px;
  font-family: "avenir_next_worldregular";
}

.clear {
  clear: both;
}

.clear:after {
  content: "";
  clear: both;
  position: relative;
  width: 100%;
  display: table;
}

body {
  background: #fff;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.5;
  overflow-x: hidden;
  scroll-padding-top: 200px;
}

.container {
  max-width: 100%;
  padding: 0px 50px;
  margin: 0 auto;
}
img {
  max-width: 100%;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

a {
  display: inline-block;
  transition: all 0.5s ease-in-out;
}

a,
a:hover,
a:focus {
  text-decoration: none;
  outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-weight: 400;
  font-style: normal;
}

input:focus,
select:focus,
textarea:focus {
  outline: none;
}

p {
  margin: 0;
}
/* ===================== common css start ====================== */

/* ================== mobile menu section start================= */
.mobileMenuSection {
  display: none;
}
.mobileMenuButton {
  display: none;
  text-decoration: none;
  width: 25px;
  position: absolute;
  top: 50px;
  right: 15px;
}
.mobileMenuButton span {
  width: 25px;
  height: 2px;
  border-radius: 4px;
  background: #000;
  display: block;
  opacity: 1;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
}
.mobileMenuButton span:not(:last-child) {
  margin-bottom: 5px;
}
.mm-wrapper.mm-wrapper--opened .mobileMenuButton span:nth-child(2) {
  opacity: 0;
}
.mm-wrapper.mm-wrapper--opened .mobileMenuButton span:nth-child(1) {
  transform: rotate(45deg) translate(4px, 5px);
}
.mm-wrapper.mm-wrapper--opened .mobileMenuButton span:nth-child(3) {
  transform: rotate(-45deg) translate(4px, -6px);
}
.mm-navbar {
  z-index: 123;
  background: var(--powerNavyColor);
}
.mm-btn--prev:before {
  border-color: #fff !important;
}
.mm-navbar__title > span {
  color: #fff;
}
.mm-listitem:after {
  left: 0;
}
/* code for fixing the conflict of mmenu and bs modal */
.mm-page {
  position: initial;
}
.mm-btn--next:after,
.mm-btn--prev:before {
  border-color: #000000;
}
.mm-listitem.active {
  background: #878787;
}
.mm-listitem__text {
  text-transform: uppercase;
}
/* ==================== mobile menu section end =================== */

/*========================== header start ==========================*/
.site-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 13;
  transition: all 0.5s ease-in-out;
  padding: 60px 0;
  /* background: #ddd; */
}

.site-header.sticky {
  background: #03273fd8;
  padding: 35px 0;
}

.site-header.sticky .logo {
  width: 150px;
}

.site-header.sticky .header_hldr {
  align-items: center;
}

.logo {
  width: 200px;
}

.logo img {
  width: 100%;
}

.header_hldr {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  transition: all 0.5s ease-in-out;
}

.header_hldr nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 150px;
  font-weight: 500;
}

.main-menu {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 35px;
}

.main-menu li a {
  font-family: var(--avenirNextRegular);
  font-size: 20px;
  font-weight: 500;
  line-height: 34.76px;
  text-align: center;
  color: #fff;
  text-transform: uppercase;
}
.sub-menu li a {
  font-family: var(--avenirNextRegular);
  font-size: 13px;
  font-weight: 500;
  line-height: 22.59px;
  text-align: center;
}
.main-menu li a:hover {
  color: #6b6b6b;
}

.social-media {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 22px;
/*  opacity: 0 !important;*/
/*  pointer-events: none;*/
}

.social-media li a {
  /* background: #000; */
  font-size: 20px;
  color: #fff;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
}
.has-submenu {
  position: relative;
  transition: all 0.3s ease-in-out;
}
.sub-menu {
  position: absolute;
  top: 100%;
  left: 0;
  width: 200px;
  opacity: 0;
  pointer-events: none;
  transition: all 0.3s ease-in-out;
}
.has-submenu:hover .sub-menu {
  opacity: 1;
  pointer-events: all;
}
.sub-menu-inner li a {
  font-family: var(--avenirNextMedium);
  font-size: 10px;
  font-weight: 500;
  line-height: 17.38px;
  text-align: center;
}
/*=========================== header end ===========================*/

/*========================== banner start ==========================*/

.bnner_img {
  margin: 0;
  position: relative;
  height: 600px;
}
.bnner_img video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.banner {
  position: relative;
}
.bnner_img::after {
  width: 100%;
  height: 100%;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  background: #001f3380;
  z-index: 1;
}
.bottom_arrow {
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  z-index: 2;
}
.bottom_arrow img {
  width: 100%;
}
.explore.coOrganizers {
  padding: 370px 0;
}
/*=========================== banner end ===========================*/
.registration {
  background: var(--powerNavyColor);
  /* padding: 100px 0; */
}
.cmn_btn {
  font-family: var(--avenirNextRegular);
  font-size: 25px;
  font-weight: 500;
  line-height: 43.45px;
  text-align: center;
  color: #fff;
  padding: 10px 55px;
  background: var(--energyBlue);
  border-radius: 80px;
  transition: all 0.3s ease-in-out;
  margin-top: 40px;
  min-width: 300px;
  text-transform: uppercase;
}
.cmn_btn:hover {
  background: #185bf8;
}
.spacer {
  height: 300px;
}
.about {
  background: var(--powerNavyColor);
  position: relative;
 
}
.about_animation{
  z-index: 12;
  clip-path: polygon(100% 0, 100% 76%, 50% 100%, 0 76%, 0 0);
  margin-top: -1px;
}
.about .down_arrow {
  width: 100%;
  position: absolute;
  z-index: 9;
}

.explore .top_arrow {
  z-index: 11;
}
.about .down_arrow {
  width: 100%;
}
.about .down_arrow img {
  width: 100%;
}
.title {
  font-family: var(--avenirNextRegular);
  font-size: 48px;
  font-weight: 400;
  line-height: 60px;
  text-align: left;
  color: #fff;
  margin-bottom: 30px;
  text-align: center;
}
.title.blue {
  color: var(--energyBlue);
}
.about_hldr {
  position: relative;
  z-index: 2;
}
.about_hldr p {
  font-family: var(--avenirNextRegular);
  font-size: 16px;
  font-weight: 400;
  line-height: 21.78px;
  text-align: left;
  color: #fff;
}
.about_hldr p:not(:last-child) {
  margin-bottom: 15px;
}
.about_hldr {
  width: 50%;
  margin: 0 auto;
  /* margin-top: 25px; */
  padding-top:250px;
  /* padding-bottom: 95px; */
}
.explore {
  position: relative;
  background: url(../images/explore_bg.svg) var(--powerNavyColor) no-repeat
    center center / cover;
  padding: 230px 0;
  margin-top: -170px;
}
.explore_hldr {
  width: 50%;
  margin: 0 auto;
}
.top_arrow {
  position: absolute;
  width: 103%;
  left: 50%;
  top: 0;
  transform: translate(-50%, 0);
}
.top_arrow img {
  width: 100%;
}
.conference_hldr .title {
  color: var(--energyBlue);
}
.program_table {
  margin-top: 80px;
}
.program_table table {
  width: 100%;
}
.program_table table tr td:first-child {
  padding: 15px;
  background: var(--powerNavyColor);
  color: #fff;
  text-align: center;
  border-bottom: 1px solid #535353;
  font-family: var(--avenirNextRegular);
  font-size: 16px;
  font-weight: 400;
  line-height: 27.81px;
  text-align: center;
}
.program_table table tr td:last-child {
  padding: 15px 15px 15px 50px;
  background: #d1d6d6;
  color: var(--powerNavyColor);
  text-align: center;
  border-bottom: 1px solid #535353;
  font-family: var(--avenirNextRegular);
  font-size: 16px;
  font-weight: 500;
  line-height: 27.81px;
  text-align: left;
}
.program_table table tr.break td {
  background: var(--energyBlue);
  color: #fff;
  text-align: center;
  font-family: var(--avenirNextRegular);
  font-size: 16px;
  font-weight: 500;
  line-height: 27.81px;
  text-align: center;
}

.conference {
  position: relative;
  padding-bottom: 260px;
  margin-top: -50px;
  z-index: 2;
}
.speaker {
  position: relative;
  background: var(--powerNavyColor);
}
.declaration {
  position: relative;
  font-family: var(--avenirNextRegular);
  font-size: 80px;
  font-weight: 400;
  line-height: 139.04px;
  text-align: center;
  color: #fff;
}
.spacer-sm {
  height: 150px;
}
.declaration::after {
  content: "";
  position: absolute;
  left: 157px;
  top: -21px;
  width: 70px;
  height: 70px;
  background: url(../images/arrow_1.svg) no-repeat center center / contain;
}
.declaration::before {
  content: "";
  position: absolute;
  right: 157px;
  bottom: -21px;
  width: 70px;
  height: 70px;
  background: url(../images/arrow_2.svg) no-repeat center center / contain;
}
.sponsor_img {
  width: 100%;
  display: inline-block;
}
.sponsor_img img {
  width: 100%;
}
.gold_sponsor {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px;
}
.gold_sponsor li {
  width: 13%;
}
.news {
  background: var(--powerNavyColor);
}
.news_hldr {
  margin-top: 35px;
}
.news_hldr figure {
  margin: 0;
  overflow: hidden;
  border-radius: 40px;
}
.news_hldr figure img {
  width: 100%;
}
.news_hldr .title-sm {
  font-family: var(--avenirNextRegular);
  font-size: 32px;
  font-weight: 500;
  line-height: 42.59px;
  text-align: left;
  color: #fff;
  margin-bottom: 55px;
}
.news_hldr p {
  font-family: var(--avenirNextRegular);
  font-size: 17px;
  font-weight: 500;
  line-height: 26px;
  text-align: left;
  color: #fff;
}
.news_hldr .title {
  margin-bottom: 50px;
}
.map iframe {
  height: 700px;
  width: 100%;
}
.map_hldr {
  position: relative;
  margin-top: -241px;
  z-index: 1;
}
.banner_text {
  position: absolute;
  width: 100%;
  top: 53%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  z-index: 1;
}
.banner_text h2 {
  font-family: var(--avenirNextMedium);
  font-size: 64px;
  font-weight: 500;
  line-height: 66px;
  text-align: left;
  color: #fff;
  width: 36%;
  margin: 0 auto;
  position: relative;
}
.banner_text h2::after {
  width: 110px;
  height: 215px;
  content: "";
  position: absolute;
  background: url(../images/right_arrow_blue.svg) no-repeat center center /
    contain;
  top: 50%;
  right: -100px;
  transform: translate(0, -50%);
}
.registration {
  padding-top: 95px;
}
.registration .declaration {
  font-family: var(--avenirNextRegular);
  font-size: 30px;
  font-weight: 400;
  line-height: 52.14px;
  text-align: left;
  color: #fff;
  width: 79%;
  margin: 0 auto;
}
.registration .declaration::after {
  left: -73px;
  top: -52px;
  width: 70px;
  height: 70px;

  z-index: 1;
}
.registration .declaration::before {
  right: -44px;
  bottom: -50px;
  width: 70px;
  height: 70px;
  z-index: 1;
}
.sponsor_hldr .row:not(:last-child) {
  margin-bottom: 25px;
}
.map {
  height: 1085px;
}
.map img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top;
}

.hkex {
  background: #fff;
  padding: 7px 7px 7px 30px;
  clip-path: polygon(100% 0%, 100% 54%, 100% 100%, 25% 100%, 0% 50%, 25% 0%);
  position: absolute;
  top: 45%;
  right: 25%;
  text-align: right;
  width: 245px;
}
.cam {
  background: #fff;
  padding: 7px 50px 7px 7px;
  position: absolute;
  top: 22%;
  left: 35%;
  clip-path: polygon(75% 0, 100% 54%, 75% 100%, 0 100%, 0% 50%, 0 0);
  width: 245px;
}
.hkex h3,
.cam h3 {
  font-family: var(--avenirNextRegular);
  font-size: 13px;
  font-weight: 500;
  line-height: 22.59px;

  color: var(--powerNavyColor);
  margin-bottom: 10px;
  text-transform: uppercase;
  min-height: 41px;
}
.hkex p,
.cam p {
  font-family: var(--avenirNextRegular);
  font-size: 12px;
  font-weight: 400;
  line-height: 16px;

  color: var(--powerNavyColor);
  margin-bottom: 10px;
}
.hkex p strong,
.cam p strong {
  font-family: var(--avenirNextMedium);
  font-weight: 500;
}
.hkex a,
.cam a {
  font-family: var(--avenirNextRegular);
  font-size: 10px;
  font-weight: 500;
  line-height: 16px;

  color: var(--energyBlue);
}
.corporate_access {
  position: relative;
  background: url(../images/explore_bg.svg) var(--powerNavyColor) no-repeat
    center center / cover;
  padding: 350px 0 95px 0;
  z-index: 2;
  clip-path: polygon(100% 0, 100% 74%, 50% 100%, 0 74%, 0 0);
}
.corporate_access .bottom_arrow {
  bottom: -2px;
}
.cp_access_logo {
  width: 100%;
  display: inline-block;
  position: relative;
  text-align: center;
  padding: 0 70px;
}
.cp_access_logo span {
  font-family: var(--avenirNextMedium);
  font-size: 18px;
  font-weight: 500;
  line-height: 18px;
  text-align: center;
  color: #fff;
  position: relative;
}
.cp_access_logo img {
  position: absolute;
  width: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.corporate_access_hldr .row:not(:last-child) {
  margin-bottom: 150px;
}
.corporate_access_hldr .title {
  /* margin-bottom: 150px; */
}
.corporate_access_hldr .title_sm {
  font-family: var(--avenirNextRegular);
  font-size: 20px;
  font-weight: 500;
  line-height: 34.76px;
  text-align: center;
  color: #fff;
}
.footer_hldr .logo {
  width: 250px;
}
.corporate_access_hldr.blue_box .row {
  width: 54%;
  margin: 0 auto 95px;
}
/* ================footer ========================= */
.site-footer {
  background: #001f33;
  padding: 40px 0 40px 0;
  position: relative;
}
.bottom_arrow {
  width: 103%;
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0);
  bottom: 0;
  z-index: 1;
}
.bottom_arrow img {
  width: 100%;
}
.footer_hldr {
  z-index: 2;
}
.copyright_text p,
.copyright_text a {
  font-family: var(--avenirNextRegular);
  font-size: 16px;
  font-weight: 500;
  line-height: 27.81px;
  text-align: center;
  color: #fff;
}
.copyright_text p:not(:last-child) {
  margin-bottom: 7px;
}
.site-footer .bottom_arrow {
  z-index: 1;
}
.copyright_text {
  position: relative;
  z-index: 2;
  margin-top: 140px;
}
/* ================footer ========================= */
/* modal style start*/
.day_modal .modal-body {
  padding: 30px 90px;
  background: url(../../../../../../global-cmf/hongkong2024/public/frontend/marketing/images/popup_bg.png) var(--powerNavyColor) no-repeat center
    center / cover;
  position: relative;
}
.day_modal .btn-close {
  position: absolute;
  top: 15px;
  right: 15px;
  background: transparent;
  color: #fff;
  font-size: 20px;
}
.day_modal .modal-content {
  border-radius: 0;
}
.day_modal .modal-dialog {
  max-width: 590px;
}
.day_hldr h2 {
  color: #fff;
  font-family: var(--avenirNextMedium);
  font-size: 44px;
  font-style: normal;
  font-weight: 500;
  line-height: 54px;
}
.day_hldr h3 {
  color: #fff;
  text-align: center;
  font-family: var(--avenirNextMedium);
  font-size: 35px;
  font-style: normal;
  font-weight: 500;
  line-height: 19px;
}
.day_hldr .d-flex img {
  width: 85px;
}
.day_hldr .d-flex {
  margin-bottom: 20px;
}
.venu_hldr {
  padding: 18px 20px;
  background: #fff;
  margin: 30px 0 50px 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 320px;
}
.venu_hldr h4 {
  color: #001f33;
  text-align: center;
  font-family: var(--avenirNextMedium);
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 19px; /* 95% */
  margin-bottom: 20px;
  text-align: center;
}
.venu_hldr p {
  color: #001f33;
  font-family: var(--avenirNextRegular);
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 16px;
  margin-bottom: 20px;
}
.venu_hldr a {
  color: #0045e3;
  text-align: center;
  font-family: var(--avenirNextRegular);
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 15px; /* 93.75% */
  text-align: center;
  display: block;
}
.day_hldr h6 {
  color: #fff;
  font-family: var(--avenirNextRegular);
  font-size: 13px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  text-align: center;
  margin-bottom: 15px;
}
.day_logo_hldr {
  gap: 50px;
  justify-content: center;
  display: flex;
}
.day_logo_hldr a {
  display: inline-block;
}
.day_logo_hldr a img {
  width: 100%;
}
.day_logo_hldr a:nth-child(1) {
  width: 160px;
}
.day_logo_hldr a:nth-child(2) {
  width: 105px;
}
/* modal style end */
.banner_reg {
  position: absolute;
  left: 50%;
  bottom: 100px;
  transform: translate(-50%, 0);
  z-index: 1;
}
.banner_reg .cmn_btn {
  background: transparent;
  border: 1px solid #fff;
  margin-top: 150px;
}
.banner_reg .cmn_btn:hover {
  background: #fff;
  color: var(--powerNavyColor);
}
.thankyou {
  background: #001f33;
  padding-top: 220px;
  padding-bottom: 170px;
}
input[type="submit"].cmn_btn {
  border: none;
  font-family: var(--avenirNextRegular);
  font-size: 25px;
  font-weight: 500;
  line-height: 43.45px;
  text-align: center;
  color: #fff;
  padding: 10px 55px;
  background: var(--energyBlue) !important;
  border-radius: 80px !important;
  transition: all 0.3s ease-in-out;
  margin-top: 40px;
  min-width: 300px;
  text-transform: uppercase;
  height: auto !important;
}
.error {
  color: #f00 !important;
  margin-top: 5px;
}
/* 8.4.24 */
.speaker .speakers_btn{
  position: relative;
  z-index: 9;
  top: -130px;
}

/* table-new-home-page-agenda */
.agenda_tbl thead tr th {
  background-color: #001f33 !important;
  padding: 15px;
  color: #fff;
  font-size: 18px;
}
.agenda_tbl tbody tr td{
  padding: 15px;
}

/* 10.4.24 */
.hotel_menu ul li a{
  font-size: 11px !important;
}
.session-color{
  background-color: var(--energyBlue) !important;
  color: #fff !important;
}

.speaker_cont {
  text-align: center;
}

.speaker_cont img {
    width: 104px;
    height: 104px;
    border-radius: 50%;
    object-fit: cover;
    margin-bottom: 20px;
    border: 2px solid #fff;
}

.speaker_cont h4 a {
  font-weight: 700;
  margin-top: 0;
  font-size: 17px;
  line-height: 26px;
  color: #fff;
  margin-bottom: 15px;
}

.speaker_cont p {
  color: #fff;
  font-size: 14px;
}

.speaker_cont .see_info {
  font-size: 14px;
  line-height: 20px;
  display: inline-block;
  align-items: center;
  z-index: 1;
  text-transform: uppercase;
  padding-right: 6px;
  cursor: pointer;
  margin-top: 20px;
  opacity: 0.4;
  transition: 0.3s ease opacity;
  color: #fff;
}

.speaker_cont .see_info:hover {
  opacity: 1;
}

.social_link {
  font-size: 16px;
  padding: 1px 5px;
  border-radius: 4px;
  display: inline-block;
  color: #fff;
  background: #ffffff63;
  opacity: 0.4;
  transition: 0.3s ease opacity;
}

.social_link:hover {
  opacity: 1;
}

.speaker_list {
  margin-top: 100px;
}
.speakers {
    background: #001f33;
    overflow: hidden;
}

.speakers .modal-body {
      display: flex;
    flex-wrap: wrap;
    padding: 0;
}

.speakers .modal_cont, .speakers .right_modal_cont {
    width: 49%;
    /* padding: 0 5px; */
}

.modal_cont img {
    height: 100%;
    object-fit: cover;
}

.speakers .btn-close {
    color: #aaa;
    float: right;
    font-size: 16px;
    font-weight: bold;
    position: absolute;
    top: 8px;
    right: 9px;
    z-index: 9;
}

.modal-content {
    background-color: #fefefe;
    /* margin: 15% auto; */
    margin: 15px auto;
    /* padding: 20px; */
    border: 1px solid #888;
    width: 100%;
    border-radius: 20px;
    overflow: hidden;
    position: relative;
}

.modal-content  h4, .modal-content  p {
    padding: 25px 25px 0 25px;
    margin: 0;
}
.modal-content h4 {
    font-weight: bold;
}
.sp_bio {
    height: 400px;
    overflow-y: auto;
    padding: 0 0 30px 0;
}

.sp_des {
    font-weight: 700;
    padding-top: 10px !important;
}

/* ========================== responsive ========================== */
@media (min-width: 1921px) {
.about.about_animation {
    clip-path: polygon(100% 0, 100% 65%, 50% 100%, 0 65%, 0 0) !important;
}
  .banner_reg .cmn_btn {
    margin-top: 250px;
  }
  .explore {
    padding: 445px 0 !important;
    margin-top: -320px !important;
  }
  /* .explore_new{
    margin-top: -323px !important;
  } */
  .explore.coOrganizers {
    margin-top: -3px !important;
}
.speaker_cont p {
    min-height: 33px;
}
  .about_hldr {
    /* margin-top: 67px; */
    padding-top: 360px;
}
  .conference {
    padding-bottom: 392px;
  }
  .map iframe {
    height: 900px;
  }
  .copyright_text {
    margin-top: 300px;
  }
  .bnner_img {
    height: 700px;
  }
  .map {
    height: 1226px;
  }
  .cam {
    top: 26%;
    left: 38%;
  }
  .hkex {
    top: 49%;
    right: 31%;
  }
  .site-footer {
    padding: 115px 0 40px 0;
  }
  .corporate_access {
    clip-path: polygon(100% 0, 100% 67%, 50% 100%, 0 67%, 0 0);
    padding: 393px 0 95px 0;
    margin-top: -2px;
  }
  .map_hldr {
    margin-top: -320px;
  }
}
@media (min-width: 1920px){
  .explore {
    padding: 308px 0;
    margin-top: -241px;
}
.about.about_animation {
  clip-path: polygon(100% 0, 100% 68%, 50% 100%, 0 68%, 0 0);
}
}
@media (min-width: 1441px) {
  .container {
    max-width: 1440px;
  }
  /* .about_hldr {
    padding-top: 240px;
} */
  .explore {
    padding: 308px 0;
    margin-top: -180px;
}
  .explore.coOrganizers {
    padding: 450px 0;
    margin-top: 0;
  }
  .about.about_animation {
    clip-path: polygon(100% 0, 100% 75%, 50% 100%, 0 75%, 0 0);
}
}
@media (max-width: 1440px) {
  /* .explore{
    margin-top: -3px;
  } */
  .explore.coOrganizers {
    margin-top: 0;
}
  .copyright_text {
    margin-top: 75px;
  }
  .map {
    height: 876px;
  }
  .hkex {
    top: 42%;
    right: 22%;
  }
  .cam {
    top: 20%;
    left: 30%;
  }
  .corporate_access {
    clip-path: polygon(100% 0, 100% 80.5%, 50% 100%, 0 80.5%, 0 0);
  }
  .map_hldr {
    margin-top: -190px;
  }
}
@media (max-width: 1366px) {
  .gold_sponsor li {
    width: 12%;
  }
  .map iframe {
    height: 500px;
  }
  .copyright_text {
    margin-top: 44px;
  }
  .cam {
    top: 20%;
    left: 30%;
  }
  .corporate_access {
    clip-path: polygon(100% 0, 100% 81.7%, 50% 100%, 0 81.7%, 0 0);
    margin-top: -2px;
  }
  .map_hldr {
    margin-top: -172px;
  }
  .hkex {
    top: 42%;
    right: 19%;
  }
}
@media (max-width: 1199px) {
  .container {
    padding: 0 15px;
  }
  .logo {
    width: 140px;
  }
  .main-menu {
    gap: 30px;
  }
  .main-menu li a {
    font-size: 17px;
  }
  .social-media li a {
    font-size: 15px;
  }
  .social-media {
    margin-top: 7px;
    margin-right: 80px;
  }
  .site-header {
    padding: 30px 0;
  }
  .site-header.sticky .logo {
    width: 100px;
  }
  .site-header.sticky {
    padding: 20px 0;
  }
  .banner_text h2 {
    font-size: 48px;
    line-height: 53px;
    width: 34%;
  }
  .banner_text h2::after {
    width: 100px;
    height: 120px;
  }
  .registration .declaration {
    font-size: 25px;
    line-height: 41.14px;
  }
  .registration {
    padding-top: 50px;
  }
  .explore {
    margin-top: -140px;
  }
  .explore_hldr {
    width: 75%;
  }
  .conference {
    position: relative;
    padding-bottom: 200px;
  }
  .declaration {
    font-size: 45px;
  }
  .explore.coOrganizers {
    padding: 235px 0;
  }
  .news_hldr figure {
    height: 100%;
  }
  .news_hldr figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .news_hldr .title-sm {
    font-size: 25px;
    line-height: 33.59px;
    margin-bottom: 35px;
  }
  .site-footer .bottom_arrow {
    z-index: 1;
    bottom: 60px;
  }
  .cam {
    top: 20%;
    left: 21%;
  }
  .hkex {
    top: 42%;
    right: 8%;
  }
  .cp_access_logo span {
    min-height: 51px;
    display: inline-block;
  }
  .corporate_access_hldr .row:not(:last-child) {
    margin-bottom: 95px;
    width: 71%;
  }
  .corporate_access {
    clip-path: polygon(100% 0, 100% 86.8%, 50% 100%, 0 86.8%, 0 0);
  }
}
@media (max-width: 1023px) {
  /* mmenu start */
  .mobileMenuButton {
    display: inline-block;
  }
  #menu {
    z-index: 123;
  }
  /* mmenu end */
  .main-menu {
    display: none;
  }
  .banner_text h2 {
    font-size: 36px;
    line-height: 42px;
    width: 34%;
  }
  .registration .declaration {
    font-size: 20px;
    line-height: 36.14px;
  }
  .cmn_btn {
    font-size: 20px;
    line-height: 43.45px;
    padding: 6px 40px;
    margin-top: 35px;
    min-width: 250px;
    text-transform: uppercase;
  }
  .about_hldr {
    width: 78%;
  }
  .explore {
    margin-top: -90px;
    padding: 175px 0;
  }
  .title {
    font-size: 35px;
  }
  .program_table {
    margin-top: 0;
  }
  .program_table table tr td:first-child {
    min-width: 200px;
  }
  .conference {
    padding-bottom: 160px;
  }
  .spacer-sm {
    height: 30px;
  }
  .declaration::before {
    right: 45px;
  }
  .declaration::after {
    left: 38px;
  }
  .explore.coOrganizers {
    padding: 175px 0;
  }
  .gold_sponsor li {
    width: 22%;
  }
  .site-footer .bottom_arrow {
    z-index: 1;
    bottom: 85px;
  }
  .site-footer {
    padding: 5px 0 40px 0;
  }
  .header_hldr.footer_hldr .main-menu {
    display: flex;
    gap: 10px;
  }
  .main-menu li a {
    font-size: 11px;
  }
  .map iframe {
    height: 400px;
  }
  .mobileMenuButton {
    top: 40px;
  }
  .mobileMenuButton span {
    background: #fff;
  }
  .site-header.sticky .mobileMenuButton span {
    background: #fff;
  }
  .site-header.sticky .mobileMenuButton {
    top: 50px;
  }
  .map {
    height: 711px;
  }
  .cam {
    top: 18%;
    left: 14%;
  }
  .hkex {
    top: 42%;
    right: 1%;
  }
  .map_hldr {
    margin-top: -139px;
  }
  .corporate_access {
    clip-path: polygon(100% 0, 100% 90%, 50% 100%, 0 90%, 0 0);
  }
  .corporate_access_hldr .row:not(:last-child) {
    margin-bottom: 95px;
    width: 100%;
  }
}
@media(max-width: 991px){
  .about_animation {
    z-index: 12;
    clip-path: polygon(100% 0, 100% 81%, 50% 100%, 0 81%, 0 0);
    margin-top: -1px;
  }
  .explore {
    margin-top: -123px;
    padding: 175px 0;
  }
}
@media (max-width: 767px) {
  .about-bnr{
    clip-path: polygon(100% 0, 100% 100%, 50% 100%, 0 100%, 0 0) !important;
  }

    /* saturday 6.4.24 */
    .hkex {
      top: 55% !important;
      right: 6% !important;
      padding: 50px 7px 7px 7px;
      clip-path: polygon(50% 0%, 100% 21%, 100% 100%, 0 100%, 0 21%);
  }
  /* end */
  
  .bnner_img {
    height: 410px;
  }
  .banner_text h2 {
    width: 67%;
  }
  .banner_reg {
    bottom: 60px;
  }
  .banner_text h2::after {
    right: -42px;
  }
  .title {
    font-size: 30px;
    line-height: 1.2;
  }
  .registration .declaration {
    font-size: 18px;
    line-height: 30px;
  }
  .registration .declaration::after {
    left: -51px;
    top: -70px;
  }
  .registration .declaration::before {
    right: -49px;
    bottom: -39px;
  }
  .cmn_btn {
    font-size: 18px;
    line-height: 30px;
    padding: 8px 40px;
    margin-top: 30px;
    min-width: 220px;
  }
  .about {
    clip-path: polygon(100% 0, 100% 91%, 50% 100%, 0 91%, 0 0);
}


  .about_hldr {
    margin: 0 auto;
    margin-top: 15px;
    padding-bottom: 61px;
    padding-top: 64px;
}
  .explore_hldr {
    width: 100%;
  }
  .explore_hldr .d-flex {
    flex-wrap: wrap;
    justify-content: center !important;
  }
  .explore {
    margin-top: -54px;
    padding: 105px 0;
}
  .conference {
    margin-top: 0;
  }
  .program_table table {
    width: 500px;
  }
  .program_table {
    overflow: auto;
  }
  .conference {
    padding-bottom: 95px;
  }
  .declaration {
    font-size: 30px;
    line-height: 1.5;
  }
  .news_hldr figure {
    height: auto;
    margin-bottom: 30px;
  }
  .footer_hldr {
    z-index: 2;
    flex-wrap: wrap;
    justify-content: center;
    gap: 15px;
  }
  .footer_hldr .social-media {
    margin-top: 7px;
    margin-right: 0;
  }
  .main-menu li a {
    font-size: 9px;
  }
  .copyright_text p,
  .copyright_text a {
    font-size: 9px;
    font-weight: 500;
    line-height: 17.81px;
  }
  .gold_sponsor li {
    width: 47%;
  }
  .explore.coOrganizers {
    padding: 100px 0;
  }
  .declaration::after {
    left: -18px;
    top: -40px;
    height: 50px;
  }
  .declaration::before {
    right: -11px;
    bottom: -40px;
    height: 50px;
  }
  .speaker {
    padding-bottom: 100px;
  }
  .banner .bottom_arrow,
  .explore .bottom_arrow,
  .conference .bottom_arrow {
    bottom: -1px;
  }
  .about .down_arrow {
    width: 100%;
    margin-top: -1px !important;
  }
  .registration {
    padding-bottom: 1px;
    padding-top: 75px;
  }
  .about .down_arrow {
    width: 100%;
    margin-top: -1px !important;
  }
  .news .w-100 {
    position: relative;
    margin-top: -1px;
  }
  .sponsor {
    padding-bottom: 1px;
  }
  .map_hldr .top_arrow {
    top: -1px;
  }
  .news {
    padding-bottom: 1px;
  }
  .map_hldr .bottom_arrow {
    bottom: -2px;
  }
  .map {
    height: 625px;
  }
  .cam {
    top: 16%;
    left: 3%;
    width: auto;
  }
  .hkex {
    top: 58%;
    right: 8%;
    padding: 50px 7px 7px 7px;
    clip-path: polygon(50% 0%, 100% 21%, 100% 100%, 0 100%, 0 21%);
  }
  .corporate_access_hldr .row > div:not(:last-child) {
    margin-bottom: 100px;
  }
  .corporate_access {
    padding: 80px 0 0 0;
  }
  .corporate_access_hldr .title {
    margin-bottom: 33px;
  }
  .cp_access_logo span {
    min-height: 26px;
    display: inline-block;
    line-height: 1.3;
  }
  .corporate_access_hldr .row:not(:last-child) {
    margin-bottom: 83px;
  }
  .explore .title {
    font-size: 25px;
  }
  .day_hldr h2 {
    font-size: 35px;

    line-height: 40px;
  }
  .day_modal .modal-body {
    padding: 30px;
  }
  .day_hldr h3 {
    font-size: 30px;
  }
  .banner_reg .cmn_btn {
    margin-top: 25px;
  }
  .hkex {
    width: 195px;
  }
  .hkex h3 {
    min-height: auto;
  }

  .corporate_access {
    padding: 100px 0;
  }
  .corporate_access {
    clip-path: polygon(100% 0, 100% 93.3%, 50% 100%, 0 93.3%, 0 0);
  }
  .corporate_access_hldr .row > div:not(:last-child) {
    margin-bottom: 62px;
  }
  .corporate_access_hldr.blue_box .row {
    width: 100%;
    margin: 0 auto;
    margin-bottom: 70px;
  }
  .map_hldr {
    margin-top: -69px;
  }
  /* 8.4.24 */
  .speaker .speakers_btn{
    position: relative;
    z-index: 9;
    top: -130px;
    display: none;
  }

  .speakers .modal_cont, .speakers .right_modal_cont {
    width:100%;
}
.speakers .btn-close {
    top: 8px;
    right: 9px;
    z-index: 9;
}
.sp_bio{
  height: auto;
}
}
@media (max-width: 479px) {
  .banner_text h2 {
    width: 78%;
  }
}
